Geogebra classic 6 doesn't start on Linux Mint 18.2 KDE

Raffaele shared this question 2 years ago
Answered

As the title. It installs, appears in the application menu, but doesn't start.

I tried from the console and it gave me the following output

A JavaScript error occurred in the main process
Uncaught Exception:
Error: Cannot find module './ggb-config.js'
at Module._resolveFilename (module.js:470:15)
at Function.Module._resolveFilename (/usr/share/geogebra-classic/resources/electron.asar/common/reset-search-paths.js:35:12)
at Function.Module._load (module.js:418:25)
at Module.require (module.js:498:17)
at require (internal/module.js:20:19)
at Object.<anonymous> (/usr/share/geogebra-classic/resources/app/main.js:19:19)
at Object.<anonymous> (/usr/share/geogebra-classic/resources/app/main.js:375:3)
at Module._compile (module.js:571:32)
at Object.Module._extensions..js (module.js:580:10)
at Module.load (module.js:488:32)

Thank you for your attention

Best regards

Raffaele

Comments (2)

photo
1

Any better in v412?

photo
1

It should work in v414 also.

© 2020 International GeoGebra Institute